Use GCC 10 branch in build-many-glibcs.py

System Internals / glibc - Joseph Myers [codesourcery.com] - 6 May 2020 15:41 UTC

This updates the default GCC version used in build-many-glibcs.py when no version is specified explicitly. I'm replacing my bot using GCC 8 with one using GCC 10 (leaving the GCC 9 and GCC mainline bots running as at present).

99a327f801 Use GCC 10 branch in build-many-glibcs.py.
scripts/build-many-glibcs.py | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: sourceware.org


  • Share